
/**详情页*/
.news_desc{ width:640px; background:#fff; padding:25px; margin:0 15px;word-break: break-all; word-wrap:break-word; }
.news_desc h2{ text-align:center; font-size:18px; font-family:Tahoma, Geneva, sans-serif; color:#000; height:40px; line-height:40px;}
.news_desc span.time{ color:#9C9C9C; font-size:12px; text-align:center; display:block; width:640px; height:20px; line-height:20px;}
.news_desc_img{ padding:20px 0px; border-top:1px solid #eaeaea;}
.news_desc p{ margin:4px 0 ; line-height:18px; color:#757575; }

/*guides 页面*/
.guide_fl {
    border-bottom: 1px solid #EAEAEA;
    margin: 5px 30px 0;
    width: 660px;
}
.guide_fl_img {
    float: left;
    padding: 10px 15px 14px 5px;
    width: 100px;
}
.guide_fl .guide_icon_1{
    background:url(../img/icn-01.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_2{
    background:url(../img/icn-02.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_3{
    background:url(../img/icn-03.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_4{
    background:url(../img/icn-04.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100px;
    width: 100px;
}
.guide_fl .guide_icon_5 {
    background:url(../img/guides-icon-gundam-1.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 100px;
    width: 100px;
}
.guide_fl_con {
    float: left;
    padding: 10px 15px;
    width: 510px;
}
.guide_fl_con h3 {
    color: #000000;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 13px;
    font-weight: bolder;
    height: 30px;
    line-height: 30px;
}
.guide_fl_con ul {
    float: right;
    width: 510px;
}
.guide_fl_con ul li {
    display: block;
    float: left;
}
.guide_fl_con ul li a {
    color: #757575;
    display: block;
    float: left;
    font-size: 14px;
    height: 24px;
    line-height: 24px;
    margin-right: 20px;
    word-break: break-all;
    word-wrap: break-word;
}
.guide_fl_con ul li a:hover {
    color: #454545;
    text-decoration: underline;
}

/**gift code页面**/
.giftbox{width:550px;margin:0 7px;}
.giftbox h2{ height:30px; line-height:30px; color:#000; font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:bolder; margin:10px 0px; padding-left:15px;}
.code_con{ border:1px solid #e5e5e5; background:#eeeeee; padding:15px 5px; color:#666666; word-break: break-all; word-wrap:break-word;}
.get_card {
	background:url(../img/cd_key_icon.png) center -298px no-repeat;
	padding:0px 20px;
    height: 75px;
    overflow: hidden;
    padding-bottom: 15px;}
.get_card .left_side {
    float: left;
    position: absolute;
    z-index: 5;
}
 .get_card h3 {
    color: #666666;
    font-size: 15px;
    font-weight: normal;
    line-height: 40px;
    position: relative;
    text-align: left;
    z-index: 1;
}
 .get_card a {
    background:url(../img/cd_key_icon.png) no-repeat 0 0;
    display: inline-block;
    color: #fff;
    height: 68px;
    line-height: 72px;
    overflow: hidden;
    position: relative;
    text-indent: 18px;
    top: -18px;
    width: 200px;
    z-index: 0;
}
.get_card .server_info .select_btn {
    background: url(../img/cd_key_icon.png) no-repeat scroll right top rgba(0, 0, 0, 0);
    border: 1px solid #D3D3D3;
    cursor: pointer;
    display: inline-block;
    float: left;
    height: 24px;
    vertical-align: middle;
    width: 25px;
}
.server_info #selected_server {
  width: 145px;
  border: 1px solid lightgrey;
  border-right: 0px;
  color: #000;
  height: 24px;
  line-height: 24px;
  text-indent: 5px;
  float: left;
  _height: 23px;
}
#cdkGeted, #cdkGetedCont {display: none}
.get_card .right_side {
    float: right;
    width: 200px;
}
.code_con .cdkey_text {
	float:left;
    border: 1px solid #797979;
    font-size: 12px;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
    width: 233px;
}
.code_con a.cdkey_copy {
	display:block;
	font-size: 16px;
    background: #d2d2d2;
    border: medium none;
    height: 33px;
	line-height:33px;
    margin-left: 5px;
    width:86px;
	float:left;
	cursor:pointer;
	color:#000;
	text-align:center;
	text-decoration:none;
}
.code_con a.cdkey_use {
	display:block;
	font-size: 16px;
    background:#a40000;
    border: medium none;
    height: 33px;
	line-height:33px;
    margin-left: 5px;
    width: 86px;
	float:left;
	cursor:pointer;
	color:#fff;
	text-align:center;
	text-decoration:none;

}

.cdkey_box1 p {
    background: url(../img/cdkey_btn.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
    display: none;
    height: 30px;
    left: 105px;
    line-height: 24px;
    position: absolute;
    text-align: center;
    top: -35px;
    width: 338px;
}

.code_con a.on1{ background:url(../img/cdkey_on.png) 0 0 no-repeat; display:block; float:left; padding-left:23px; margin-right:15px;}
.code_con a.on2{ background:url(../img/cdkey_on.png) 0 -38px no-repeat; display:block; float:left; padding-left:23px; margin-right:15px;}

.code_con .server_list {
	background-color: #F7F7F7;
	border:1px solid #D9D9D9;
    clear: both;
    color: #000000;
    display: none;
    font-weight: normal;
    line-height: 24px;
    max-height: 124px;
    overflow-y: auto;
    text-indent: 5px;
    width: 170px;
}
.code_con .server_list li {
    border-bottom: 1px solid #E2E2E2;
    cursor: pointer;
}
.code_con .server_list li.lastli {
    border-bottom: medium none;
}
/******20140507 add gift codelist 样式*********/
.gift_code_box{width:692px; min-height:125px; border:1px solid #e5e5e5; margin:0 12px; margin-top:12px; background:#eeeeee; }
.gift_code_img{width:100px; padding:10px 15px 14px 3px; float:left;}
.gift_code_con{ padding:25px 5px 0 5px; float:right; width:560px;}
.gift_code_con a{width:560px; margin:0 auto; line-height:20px; color:#757575;float:left; font-size:14px;}
.gift_code_con a:hover{ text-decoration:underline;}

/**服务器列表页*/
.Select_Server{ width:700px; min-height:700px;  background:#fff; padding:10px 5px 10px 15px;}
.Select_number{ display:block;background:url(../img/naruto_num.jpg) 0 0 no-repeat; width:684px; height:92px; text-align:center; line-height:92px; color:#fff; font-size:16px; font-weight:bolder;}
a.Select_number:hover{ text-decoration:underline; color:#fff}
.Select_title{ }
.Select_title h3{ height:40px; padding-top:20px;font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#000; font-weight:bolder; float:left;}

.Select_title p{ float:right; padding:15px 0;}
.Select_title p .on1{ background:url(../img/on_bg.gif) -7px -1px no-repeat;}
.Select_title p .on2{ background:url(../img/on_bg.gif) -7px -28px no-repeat;}
.Select_title p .on3{ background:url(../img/on_bg.gif) -7px -58px no-repeat;}
.Select_title p span{ display:block; margin-right:5px; float:left; height:30px; line-height:30px; padding-left:15px;}
.Select_list{ border-bottom:1px solid #eaeaea; margin-bottom:20px; margin-top:15px; }
.Select_title h4 { color: #595959;float: left;font-family: Tahoma,Geneva,sans-serif;font-size: 14px;font-weight: normal; height: 20px;line-height:20px;}
.Select_list ul li{ display:block; float:left;width:160px; height:60px; margin:0px 8px 15px 2px; position:relative;  }

.Select_list ul li span{ position:absolute; width:17px; height:17px; right:0; top:0px;}
.Select_list ul li span.on1{ background:url(../img/on_colorbg.png) 3px -3px no-repeat;}
.Select_list ul li span.on2{ background:url(../img/on_colorbg.png) 3px -39px no-repeat;}
.Select_list ul li span.on3{ background:url(../img/on_colorbg.png) 3px -82px no-repeat;}
.Select_list ul li a{ display:block; float:left;width:160px; height:60px;  background:#eb6100; color:#fff; font-size:12px; line-height:60px; text-align:center;}
.Select_list ul li a:hover{ background:#3867c0;}

.Select_allbox{width:685px;  padding:10px 5px;}
.Select_button{ background:url(../img/select_btn_bg.gif) 0 0 no-repeat; height:62px; width:675px;}
.Select_button a{ display:block; float:left; width:49%; height:61px; font-size:16px; text-align:center; line-height:61px; color:#7d7d7d;font-weight:bolder;}
.Select_button a.active{background:#fff; border:1px solid #b2b2b2; border-bottom:none;}


